# Generated by Django 3.1.5 on 2021-05-07 21:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Tags',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
            ],
            options={
                'verbose_name': 'Тег',
                'verbose_name_plural': 'Теги',
            },
        ),
        migrations.CreateModel(
            name='Post',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100, verbose_name='Заголовок')),
                ('main_photo', models.ImageField(default='', upload_to='education/photo', verbose_name='Головне фото')),
                ('text_min', models.TextField(max_length=350, verbose_name='Описание')),
                ('text', models.TextField(verbose_name='Оснвной текст')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('keywords', models.CharField(max_length=50, verbose_name='Ключовые слова')),
                ('tags', models.ManyToManyField(to='education.Tags', verbose_name='Теги')),
            ],
            options={
                'verbose_name': 'Пост',
                'verbose_name_plural': 'Пости',
            },
        ),
    ]
